SeExpr

Functions
StringUtils.h File Reference
`#include <string>`

Go to the source code of this file.

## Functions
std::string | unescapeString (const std::string &string)

## Function Documentation

## ◆ unescapeString()

std::string unescapeString | ( | const std::string & | string | ) |
| inline

Unescape a few common special characters in the input `string` and return the result as a new one.

Definition at line 24 of file StringUtils.h.

References index().